Subject: Re: bug#15957: 24.3.50; Follow mode scrolling broken on Emacs trunk

From: martin rudalics <[email-masked]>
Date: Tue, 26 Nov 2013 18:21:48 +0100

> When it comes to the first patch you sent, I just realized that it do fix
 > another problem I've experienced (but not yet reported). When scrolling
 > with a simple C-v and follow-mode is enabled, the other window only
 > followed every second time the command was issued.
 >
 > In other words, I think that both patches should be applied.

The second one includes the first one ;-)

Anyway, I'm afraid that this is not yet the whole story.  Dmitry, please
look again at your changes - maybe you can spot additional locations
where some weaker resets (weaker in a sense like "the buffer might not
have changed but the window end position did") are needed.

Thanks, martin